/*
	File:		CompositeClassVersion.h

	Contains:	Version number values for the Composite Class Driver

	Version:	xxx put version here xxx

	Written by:	Craig Keithley

	Copyright:	1997-1998 by Apple Computer, Inc., all rights reserved.

*/
#ifndef __COMPOSITEVERSION__
#define __COMPOSITEVERSION__

#include	"PackageVersion.h"

#ifdef kOverrideIndividualVersions

#define kCMPStringVersShort		kPKGStringVersShort
#define kCMPStringVersLong		kPKGStringVers1Long

#define kCMPHexMajorVers		kPKGHexMajorVers					
#define kCMPHexMinorVers		kPKGHexMinorVers		
#define kCMPCurrentRelease		kPKGCurrentRelease			
#define kCMPReleaseStage		kPKGReleaseStage						

#else

#define kCMPStringVersShort		"1.0d1"
#define kCMPStringVersLong		"1.0d1,  1998 Apple Computer, Inc."

#define kCMPHexMajorVers		0x01						// This should never change for the current project.
#define kCMPHexMinorVers		0x00						// This should never change for the current project.
#define kCMPCurrentRelease		kDevelopmentRelease			// Be sure to adjust this when the milestone is reached.
#define kCMPReleaseStage		1							// Be sure to adjust this number every build.

#endif

#endif